<header class="side-nav container">
  <span class="title">Storehaus</span>
  <nav>
    <ul class="menu">
      <li class="menu-item"><%= link_to 'View All', items_path %></li>
    </uL>
  </nav>
</header>
